module Vhcs
  class HlEgglestonCardBenefit < VhcsRecord

    self.table_name = 'HLEgglestonCardBenefit'

    alias_attribute :id, :Id
    alias_attribute :plan_id, :PlanId
    alias_attribute :benefit_desc, :BenefitDesc
    alias_attribute :benefit, :Benefit
    alias_attribute :sequence, :Sequence
    alias_attribute :plan_key, :PlanKey


  end
end